[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.DoSetPrinter

DoSetPrinter - returns integer corresponding to specified named printer

## Declaration

Source position: printers.pas line 232

`protected function TPrinter.DoSetPrinter(`
`aName: String`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.